Subject: Re: NAPRALERT database
From: [email-masked] (Ray Dobert)
Date: 12 Aug 1994 14:33:44 -0700
Newsgroups: bionet.plants

Serge,

The NAPALERT (Natural Products ALERT) database is maintained by Mary 
Louise Quinn, Managaing Director, Napralert Database, PCRPS, College of 
Pharmacy, Rm 304, University of Illinois at Chicago, 833 S. Wood St., 
Chicago, IL  60680, email:[email-masked]

NAPRALERT is a relational database of world literature on the chemical 
constituents and pharmacology of plant, microbial and animal (marine) 
extracts.  It contains considerable data on the chemistry and 
pharmacology (including human studies) of secondary metabolites of known 
structure, derived from natural sources.

The database is available via bitnet, Internet, Compuserve and Prodigy.  
It is also available from the Scientific and Technical Information 
Network (STN).  I would contact the NAPRALERT staff to find out specifics.

Hope that this information helps.

Ray Dobert
+---------------------------------------------------------------------------+
| Raymond C. Dobert, Ph.D.                       voice: (301)-504-5340      |
| Coordinator, Biotechnology Information Center    Fax: (301)-504-7098      |
| Natl. Agricultural Library - USDA             email: [email-masked]  | 
| 10301 Baltimore Blvd.                                [email-masked]  |
| Beltsville, MD  20705-2351  USA                                           |
+---------------------------------------------------------------------------+

On 9 Aug 1994, Serge Iourine wrote:

> I've heard something about NAPRALERT database of natural products.
> Could anybody provide more info about this database - how to access and
> use it?
> 
> Thanks in advance,
> 
> 
> 
> s.i.
> 
> 
>